### org.jfree.layouting.input.style.keys.text

# Class TextAlign

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.text.TextAlign`

`public class TextAlign`
`extends java.lang.Object`

Creation-Date: 28.11.2005, 19:55:17

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CENTER`

  `static CSSConstant`

  `END`

  `static CSSConstant`

  `JUSTIFY`

  `static CSSConstant`

  `LEFT`

  `static CSSConstant`

  `RIGHT`

  `static CSSConstant`

  `START`

## Field Details

### CENTER

    public static final CSSConstant CENTER

### END

    public static final CSSConstant END

### JUSTIFY

    public static final CSSConstant JUSTIFY

### LEFT

    public static final CSSConstant LEFT

### RIGHT

    public static final CSSConstant RIGHT

### START

    public static final CSSConstant START